|    |    |    | Today: 13-Nov-2019 |

Multi Outlets POS 3.1 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Multi Outlets POS version 3.1 suffers from a remote SQL injection vulnerability.


Source: Multi Outlets POS 3.1 SQL Injection

Taged in: Exploit